<?
$rez=include("setup.php");
if (! $rez) //if can't find setup.php or not chmod'ed 
 {
  echo "<font color=red>Check setup.php file !</font>";
	exit;
 }

    if (isset($feedbacksend))
    {
       echo "<tr> <td bgcolor=#9999cc align=center height=250>";
       mail("$support_mail","Feedback","Visitor name - $visitorname \n Visitor email - $visitoremail \n Comments - $comments");
	print "<br><br><b>".ucfirst($visitorname)."</b>,thank You for contacting us !<br>We will answer to Your email <b>$visitoremail</b> as soon as possible &nbsp;";
         }
    else {
?>


<form method=post name=feedback action=<? echo $PHP_SELF; ?>>
<input type=hidden name=feedbacksend>
<center><b>Contact us</b></center>
<!---------- feedback and cart start //----------->
<?
require "menuindex.php";
?>
       <br><br>

<br>
<table cellspacing="2" cellpadding="2" border="0" width=70%>
<tr>
    <td>*Your name<br><input type=text name=visitorname></td>
</tr>
<tr>
    <td>*Your email<br><input type=text name=visitoremail></td>
</tr>
<tr>
    <td>
*Comments<br>
<textarea cols=35 rows=5  name=comments>
</textarea>
<br><small>* All fields are mandatory fields</small>
    </td>
</tr>
<tr>
    <td>
<input type=submit value=Send class=button1 onclick="javascript:return checkfeedback()"> <input type=Reset value=Reset class=button1>
    </td>
</tr>
<tr>
    <td>
<small><br>You may contact us by email: <a href="mailto:<?=$support_mail;?>" class=white><?=$support_mail;?></a></small>
    </td>
</tr>
</table>
<? 
    }

?>
